<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent"
    android:gravity="center|top"
    android:orientation="vertical"
    android:padding="40dp">

    <ImageView
        android:id="@+id/indroImage"
        android:layout_width="@dimen/layoutsizeExtraLarge"
        android:layout_height="@dimen/layoutsizeExtraLarge"
        android:background="@android:color/transparent"
        android:contentDescription="@string/action_submit"
        android:padding="30dp"
        android:src="@drawable/m_icon_1"
        android:scaleType="fitCenter" />

    <TextView
        android:id="@+id/indroTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/textSizeSmall"
        android:gravity="center"
        android:minHeight="@dimen/buttonHeightSmall"
        android:textColor="#000000"
        android:textSize="@dimen/textSize" />

    <TextView
        android:id="@+id/indroDesc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/textSizeSmall"
        android:gravity="center"
        android:minHeight="@dimen/buttonHeightSmall"
        android:textColor="@color/material_grey900"
        android:textSize="@dimen/textSizeSmall"
        android:textStyle="normal" />
</LinearLayout>
